Subject: Re: bug#20752: 24.3; Display of combining characters on OS X after 24.3

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Mon, 08 Jun 2015 20:09:23 +0900

>>>>> On Mon, 8 Jun 2015 11:27:41 +0100, Pavel Iosad <[email-masked]> said:

>> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=20537
>> 
>> Actually, I couldn't reproduce the bug you described with the
>> trunk.  So, I think this is a duplicate of Bug#20537.

> Thanks! This seems about right. The bug goes away (checked with
> c941d47) with most other fonts. (This solves my immediate problem,
> of course.)

> It is still there with DejaVu Sans Mono. I've tried some other fonts
> I have installed and most of them seem to work fine, so I presume it
> *is* a font issue after all. Thanks for your help!

Actually, "b̈b̈b̈b̈b̈" in DejaVu Sans Mono is displayed strangely
(just like overstriking) even with TextEdit.app on OS X 10.10.
I don't know which is wrong, the font data or the layout engine in the
Core Text framework.

Anyway, I close the bug.

				     YAMAMOTO Mitsuharu
				[email-masked]